Subject: Re: bug#23734: 25.1.50; ibuffer: Search a buffer by content

From: Tino Calancha <[email-masked]>
Date: Fri, 10 Jun 2016 18:20:54 +0900

BTW, thanks for all the patches.
If you're interested, I suggest you get write access so you can apply
things yourself.

See http://savannah.gnu.org/project/memberlist.php?group=emacs
Thank you. I am very much interested.
I just sent my request and waiting to be on board 🛥

On Fri, Jun 10, 2016 at 2:28 AM, Glenn Morris <[email-masked]> wrote:

>
> BTW, thanks for all the patches.
> If you're interested, I suggest you get write access so you can apply
> things yourself.
>
> See http://savannah.gnu.org/project/memberlist.php?group=emacs
>